import {axios} from '@/util/axios/request'

const api = {
  getPage: '/saas/param/template/getPage',
  save: '/saas/param/template'
}

export default api

export function getPageSaas(parameter) {
  return axios({
    url: api.getPage,
    method: 'post',
    data: parameter,
    useFullLoading: true
  })
}

export function saveSaas(data) {
  return axios({
    url: api.save,
    method: 'put',
    data: data
  })
}